buildImageRegistry: registry.k8s.io/build-image
e2eRegistry: gcr.io/kubernetes-e2e-test-images
gcAuthenticatedRegistry: gcr.io/authenticated-image-pulling
gcEtcdRegistry: registry.k8s.io
gcRegistry: registry.k8s.io
gcrReleaseRegistry: gcr.io/gke-release
invalidRegistry: invalid.com/invalid
microsoftRegistry: mcr.microsoft.com
privateRegistry: gcr.io/k8s-authenticated-test
promoterE2eRegistry: registry.k8s.io/e2e-test-images
sampleRegistry: gcr.io/google-samples
sigStorageRegistry: registry.k8s.io/sig-storage
